:root {
  --training-primary: #a62626;
  --training-secondary: #f0e0c2;
}

.h4,
.h5 {
    font-weight: 600 !important;
}
.card-block-title,
.h4,
.h5 {
    margin: 0 0 14px !important;
}
#header .header-nav-main nav > ul > li > a:hover {
    text-decoration: none;
}
body .main[role="main"] {
    padding-top: 0;
}
section[data-block-name="content_block"] img {
    max-width: 100%;
}
html .text-color-primary,
html .text-primary,
html .text-secondary {
    color: #f99b1c !important;
}
html .list-secondary.list-icons li > [class*="fa-"]:first-child {
    color: #f99b1c !important;
    border-color: #f99b1c !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
}
h3 {
    line-height: 28px;
}
.page-header h2 {
    color: #fff;
    font-weight: 400;
}
.body-main h2,
.body-main h3 {
    line-height: 2rem;
    margin-top: 2rem;
    margin-bottom: 0.5rem;
}
.body-main h2 {
    font-size: 2em;
    font-weight: 400;
}
.body-main h3 {
    font-size: 1.7em;
}
div.faqs {
    margin-top: 2rem;
    padding: 1.6rem;
    border-radius: 0.5rem;
    border: 1px solid #f2f2f2;
}
div.faqs h3 {
    margin-top: 0;
    margin-bottom: 1rem;
}
div.faqs h4 {
    margin-bottom: 0.25rem;
    font-weight: 500;
}
body.consulting div.faqs {
    border-color: #81a3c2;
}
body.consulting div.faqs h3 {
    color: #81a3c2;
}
.pagination > a,
.pagination > a:focus,
.pagination > a:hover,
.pagination > li > a,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span,
.pagination > li > span:focus,
.pagination > li > span:hover,
.sort-source-wrapper .nav > li.active > a:focus,
.sort-source-wrapper .nav > li.active > a:hover,
a {
    color: #f99b1c;
}
.sort-source.sort-source-style-2 > li.active > a:after,
html .featured-box-primary .box-content {
    border-top-color: #f99b1c;
}
.sort-source.sort-source-style-3 > li.active > a {
    border-bottom-color: #f99b1c !important;
    color: #f99b1c !important;
}
.sort-source.sort-source-style-3 > li[data-option-value=".consulting"].active > a {
    border-bottom-color: #81a3c2 !important;
    color: #81a3c2 !important;
}
.investment-banking .sort-source.sort-source-style-3 > li.active > a,
.sort-source.sort-source-style-3 > li[data-option-value=".investment-banking"].active > a {
    border-bottom-color: #5e976d !important;
    color: #5e976d !important;
}
html .btn-primary.active,
html .btn-primary:active {
    background-color: #f99b1c !important;
    border-color: #f99b1c #f99b1c #c96b00 !important;
}
html .bg-color-light_slate_gray,
html .bg-light_slate_gray {
    background-color: #f0f0f0 !important;
}
html .bg-color-slate_gray,
html .bg-slate_gray {
    background-color: #6e7a84 !important;
}
html .text-slate_gray {
    color: #4e5a60 !important;
}
html .bg-color-fire,
html .bg-fire {
    background-color: #f99b1c !important;
}
html .bg-color-steel_blue,
html .bg-steel_blue,
html .overlay-color-consulting:not(.no-skin):before {
    background-color: #81a3c2 !important;
}
html .bg-color-sage,
html .bg-sage,
html .overlay-color-investment-banking:not(.no-skin):before {
    background-color: #5e976d !important;
}
html .bg-color-stonewall,
html .bg-stonewall {
    background-color: #98938a !important;
}
html .bg-color-putty,
html .bg-putty {
    background-color: #d1d3c5 !important;
}
html .bg-blueprint,
html .bg-color-blueprint {
    background-color: #bcc7ce !important;
}
.consulting .main[role="main"] a:not(.btn),
.consulting .our-people-details .text-primary,
.consulting .our-people-details .text-secondary,
.text-color-steel_blue {
    color: #81a3c2 !important;
}
.investment-banking .card.landing-card .btn-link,
.investment-banking .main[role="main"] a:not(.btn),
.investment-banking .our-people-details .text-primary,
.investment-banking .our-people-details .text-secondary,
.investment-banking .sort-source.sort-source-style-3 > li > a,
.slate-partners-is-now-part-of-fmi-capital-advisors .list.list-icons li i,
.slate-partners-is-now-part-of-fmi-capital-advisors .main a:not(.btn),
.text-color-sage {
    color: #5e976d !important;
}
a:hover {
    color: #e98b0c;
}
html .bg-color-primary,
html .btn-primary {
    background-color: #f99b1c !important;
    border-color: #f99b1c #f99b1c #f97900 !important;
}
html .bg-color-primary:hover,
html .btn-primary.hover,
html .btn-primary:hover {
    background-color: #d77900 !important;
    border-color: #d77900 #d77900 #b75900 !important;
}
html .btn-outline-steel_blue,
html .btn-outline.btn-primary {
    background-color: transparent !important;
    background-image: none;
}
html .btn-outline.btn-primary {
    color: #f99b1c;
    border-color: #f99b1c;
}
html .btn-outline.btn-primary:hover {
    color: #fff;
    background-color: #d77900 !important;
}
html .btn-outline-steel_blue {
    color: #81a3c2;
    border-color: #81a3c2;
}
html .btn-outline-steel_blue:hover {
    color: #81a3c2;
    background-color: #f2f2f6 !important;
}
.social-icons li:hover.social-icons-linkedin a {
    background: #f99b1c !important;
}
.dropdown-item.active,
.dropdown-item:active {
    background-color: #fff0;
}
.img-thumbnail .zoom,
.thumb-info .thumb-info-action-icon,
.thumb-info .thumb-info-type,
.thumb-info-ribbon,
.thumb-info-social-icons a,
.thumbnail .zoom {
    background-color: #f99b1c;
}
.investment-banking .img-thumbnail .zoom,
.investment-banking .thumb-info .thumb-info-action-icon,
.investment-banking .thumb-info .thumb-info-type,
.investment-banking .thumb-info-ribbon,
.investment-banking .thumb-info-social-icons a,
.investment-banking .thumbnail .zoom {
    background-color: #5e976d;
}
.consulting .img-thumbnail .zoom,
.consulting .thumb-info .thumb-info-action-icon,
.consulting .thumb-info .thumb-info-type,
.consulting .thumb-info-ribbon,
.consulting .thumb-info-social-icons a,
.consulting .thumbnail .zoom {
    background-color: #81a3c2;
}
.border-investment-banking {
    border-color: #5e976d !important;
}
.thumb-info .thumb-info-title {
    max-width: 98%;
}
.investment-banking .our-people-details .btn-primary,
.slate-partners-is-now-part-of-fmi-capital-advisors .call-to-action-default .btn {
    background-color: #5e976d !important;
    border-color: #5e976d !important;
}
.investment-banking .call-to-action-btn .btn-dark:hover,
.investment-banking .call-to-action-btn .btn-light:hover,
.investment-banking .our-people-details .btn-primary:hover,
.slate-partners-is-now-part-of-fmi-capital-advisors .call-to-action-btn .btn:hover {
    background-color: #4dac67 !important;
}
.investment-banking .our-people-details .social-icons li:hover.social-icons-linkedin a {
    background: #5e976d !important;
    color: #fff !important;
}
html .investment-banking .list-secondary.list-icons li > [class*="fa-"]:first-child {
    color: #5e976d !important;
    border-color: #5e976d !important;
}
.consulting .our-people-details .btn-primary {
    background-color: #81a3c2 !important;
    border-color: #81a3c2 !important;
}
.consulting .our-people-details .btn-primary:hover {
    background-color: #8ba9c6 !important;
}
.consulting .our-people-details .social-icons li:hover.social-icons-linkedin a {
    background: #81a3c2 !important;
    color: #fff !important;
}
html .consulting .list-secondary.list-icons li > [class*="fa-"]:first-child {
    color: #81a3c2 !important;
    border-color: #81a3c2 !important;
}
.consulting .list.list-icons li > [class*="fa-"]:first-child,
.list.list-icons li a:first-child > .icons:first-child,
.list.list-icons li a:first-child > [class*="fa-"]:first-child,
.list.list-icons li > .icons:first-child {
    color: #81a3c2 !important;
    border-color: #81a3c2;
}
.btn--blue,
.comp-survey .call-to-action-btn .btn,
.consulting .call-to-action-btn .btn-dark,
.consulting .call-to-action-btn .btn-light {
    background-color: #81a3c2 !important;
    border-color: #81a3c2 !important;
    color: #fff;
}
.btn--blue:hover,
.comp-survey .call-to-action-btn .btn:hover,
.consulting .call-to-action-btn .btn-dark:hover,
.consulting .call-to-action-btn .btn-light:hover {
    background-color: #8ba9c6 !important;
    color: #fff;
}
.investment-banking .list.list-icons li > [class*="fa-"]:first-child,
.list.list-icons li a:first-child > .icons:first-child,
.list.list-icons li a:first-child > [class*="fa-"]:first-child,
.list.list-icons li > .icons:first-child {
    color: #5e976d !important;
    border-color: #5e976d;
}
.investment-banking .call-to-action-btn .btn-dark,
.investment-banking .call-to-action-btn .btn-light {
    background-color: #5e976d !important;
    border-color: #5e976d !important;
    color: #fff;
}
#header .header-btn-collapse-nav {
    background: #f99b1c;
}
.consulting #header .header-btn-collapse-nav {
    background: #81a3c2;
}
.investment-banking #header .header-btn-collapse-nav {
    background: #5e976d;
}
html .bg-color-transparent {
    background-color: transparent !important;
}
section.section .column p:last-of-type {
    margin-bottom: 0;
}
section.section.bg-color-dark .column h4 {
    color: #777;
}
.page-header.page-header-modern.page-header-background.page-header-background-sm {
    padding: 50px 0;
}
.nav-tabs li .nav-link {
    font-weight: 500;
    padding: 0.7rem 0.6rem;
}
.card.bg-color-primary h4,
.card.bg-color-primary p,
.card.bg-color-secondary h4,
.card.bg-color-secondary p {
    color: #fff !important;
}
.card.landing-card {
    border: 1px solid rgb(0 0 0 / 0.06) !important;
}
.card.landing-card .btn-link {
    text-transform: none;
    color: #f99b1c !important;
}
.call-to-action-content p:last-of-type {
    margin-bottom: 0;
    opacity: 0.7;
}
.call-to-action .call-to-action-content {
    text-align: left;
}
.call-to-action h3,
.recent-posts .date .day,
article.post .post-date .day {
    color: #4e5a60;
}
.call-to-action p {
    color: #666;
}
.call-to-action-default .btn {
    color: #fff;
    background-color: #f99b1c !important;
    border-color: #f99b1c #f99b1c #f97900 !important;
}
.call-to-action-default .btn:hover {
    background-color: #d77900 !important;
}
html:not(.sticky-header-active) body:not(.home) #header.header-transparent:not(.header-semi-transparent) .header-body {
    background-color: #fff !important;
}
.testimonial blockquote p {
    font-family: Poppins, Arial, sans-serif;
}
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    font-size: 20px;
}
.porto-big-title {
    letter-spacing: -4px;
    font-size: 5rem;
    line-height: 0.8;
}
article.post h1 {
    font-size: 2.2em;
    line-height: 42px;
    margin: 0 0 5px;
}
@media (max-width: 575px) {
    #header .header-nav-features {
        padding-left: 0;
        margin-left: 0;
    }
    article.post h1 {
        font-size: 28px;
        line-height: 34px;
    }
    article.post .post-date {
        padding-bottom: 4rem !important;
    }
}
.recent-posts .date .month,
article.post .post-date .month {
    background-color: #4e5a60;
}
.pagination .page-item.active .page-link,
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #f99b1c !important;
    border-color: #f99b1c;
}
.btn-dark,
html .btn-dark {
    background-color: #6e7a84;
    border: none;
    color: #fff;
}
.btn-dark:hover,
html .btn-dark:hover {
    background-color: #8e9aa4;
    border: none;
    color: #fff;
}
article.post .post-date .month {
    background: #f7f7f7;
    border-radius: 2px 2px 0 0;
    color: #4e5a60;
    display: block;
    font-size: 18px;
    font-weight: 900;
    padding: 10px;
}
article.post .post-date .year {
    display: block;
    background: #4e5a60;
    border-radius: 0 0 2px 2px;
    color: #fff;
    font-size: 0.8em;
    line-height: 1.8;
    padding: 1px 10px;
    text-transform: uppercase;
}
div.post-content li {
    margin-bottom: 10px;
}
.thumb-info-caption .thumb-info-caption-text,
.thumb-info-caption p {
    font-size: 0.9em;
    margin: 0;
    padding: 15px 0 5px;
    display: block;
}
.thumb-info .thumb-info-type {
    line-height: 1.6;
    font-size: 0.7em;
}
.bio-text p {
    line-height: 1.8rem;
    letter-spacing: -0.05em;
    font-size: 1.2rem;
    font-weight: 300;
}
.list.list-icons li a:first-child > .icons:first-child,
.list.list-icons li a:first-child > [class*="fa-"]:first-child,
.list.list-icons li > .icons:first-child,
.list.list-icons li > [class*="fa-"]:first-child {
    color: #f99b1c;
    border-color: #f99b1c;
}
.slate-partners-is-now-part-of-fmi-capital-advisors .img-thumbnail .zoom,
.slate-partners-is-now-part-of-fmi-capital-advisors .thumb-info .thumb-info-action-icon,
.slate-partners-is-now-part-of-fmi-capital-advisors .thumb-info .thumb-info-type,
.slate-partners-is-now-part-of-fmi-capital-advisors .thumb-info-ribbon,
.slate-partners-is-now-part-of-fmi-capital-advisors .thumb-info-social-icons a,
.slate-partners-is-now-part-of-fmi-capital-advisors .thumbnail .zoom {
    background-color: #4dac67;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #212529;
}
#footer a:not(.btn):not(.no-footer-css):hover,
#footer p {
    color: #fff;
}
a:focus-visible {
    outline: 0;
    box-shadow: 0 0 2px 2px #f99b1c;
}
.investment-banking .sort-source.sort-source-style-3 > li.active > a {
    border-bottom-color: #5e976d !important;
    color: #518156 !important;
}
.h4 {
    font-size: 1.4em !important;
    line-height: 27px !important;
}
.h5 {
    font-size: 1em !important;
    line-height: 18px !important;
}
.card-block-title {
    line-height: 27px !important;
}
#bypass-content-block {
    position: absolute;
    z-index: 999999;
}
#bypass-content-block a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    margin-top: 10px;
}
#bypass-content-block a:focus {
    position: static;
    width: auto;
    height: auto;
    left: auto;
    border: none;
}
#header .header-nav-top .nav > li > a .icons,
#header .header-nav-top .nav > li > a [class*="fa-"],
#header .header-nav-top .nav > li > span .icons,
#header .header-nav-top .nav > li > span [class*="fa-"],
.list.list-icons.list-icons-sm li a:first-child > .icons:first-child,
.list.list-icons.list-icons-sm li a:first-child > [class*="fa-"]:first-child,
.list.list-icons.list-icons-sm li > .icons:first-child,
.list.list-icons.list-icons-sm li > [class*="fa-"]:first-child {
    font-size: 1em;
}
.consulting .card.landing-card .btn-link {
    color: #4b789b !important;
}
h1.text-shadow,
h2.text-shadow,
h3.text-shadow,
h4.text-shadow,
h5.text-shadow,
h6.text-shadow {
    text-shadow: 1px 1px 0 rgb(0 0 0 / 0.6);
}
#header .header-nav-top .nav > li.nav-item:not(.dropdown) > a .icons,
#header .header-nav-top .nav > li.nav-item:not(.dropdown) > a [class*="fa-"] {
    top: 0;
}
.team-card-scroll {
    overflow: hidden auto;
    height: 650px;
}
.team-card-scroll .team-list {
    justify-content: start !important;
}
@media (min-width: 576px) {
    .team-card-scroll {
        height: 390px;
    }
}
@media (min-width: 768px) {
    .card-block--three-col [data-block-name="card"] {
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
    .team-card-scroll {
        height: 453px;
    }
}
@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li:not(:hover) > a,
    #header .header-nav-main nav > ul > li:not(:hover) > a.active,
    #header .header-nav-main nav > ul > li > a,
    #header .header-nav.header-nav-stripe nav > ul:hover > li > a.active {
        color: #6e7a84;
    }
    #header .header-nav-main nav > ul > li.open > a,
    #header .header-nav-main nav > ul > li:hover > a {
        background: #6e7a84;
    }
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.accessibility-open > a,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.open > a,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a {
        background-color: #f99b1c;
        color: #fff;
    }
    #header .header-nav.header-nav-line nav > ul li:hover > a:before,
    #header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active:before {
        background: #f99b1c;
    }
    #header .header-nav-main.header-nav-main-slide nav > ul > li.open > span > a,
    #header .header-nav-main.header-nav-main-slide nav > ul > li:hover > span > a {
        color: #f99b1c;
    }
    #header .header-nav.header-nav-stripe nav > ul:not(:hover) > li > a.active,
    #header .header-nav.header-nav-stripe nav > ul > li.open > a,
    #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
        background-color: #f99b1c;
    }
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: #f99b1c;
    }
    #header .header-nav.header-nav-stripe nav > ul:not(:hover) > li#main_nav_63 > a.active,
    #header.consulting .header-nav.header-nav-stripe nav > ul:not(:hover) > li > a.active,
    #header.consulting .header-nav.header-nav-stripe nav > ul > li.open > a,
    #header.consulting .header-nav.header-nav-stripe nav > ul > li:hover > a {
        background-color: #81a3c2;
    }
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li.accessibility-open > a,
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li.active > a,
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li.open > a,
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li:active > a,
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li:focus > a,
    #header .header-nav-main nav > ul > li#main_nav_63.dropdown .dropdown-menu li:hover > a,
    #header.consulting
        .header-nav-stripe
        .header-nav-main
        nav
        > ul
        > li.dropdown
        .dropdown-menu
        li.accessibility-open
        > a,
    #header.consulting .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a,
    #header.consulting .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.open > a,
    #header.consulting .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a,
    #header.consulting .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a,
    #header.consulting .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a {
        background-color: #81a3c2;
        color: #fff;
    }
    #header .header-nav.header-nav-line nav > ul li#main_nav_63:hover > a:before,
    #header .header-nav.header-nav-line nav > ul:not(:hover) li#main_nav_63 > a.active:before {
        background: #81a3c2;
    }
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_63.open > span > a,
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_63:hover > span > a {
        color: #81a3c2;
    }
    #header.consulting .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: #81a3c2;
    }
    #header .header-nav.header-nav-stripe nav > ul:not(:hover) > li#main_nav_64 > a.active,
    #header.investment-banking .header-nav.header-nav-stripe nav > ul:not(:hover) > li > a.active,
    #header.investment-banking .header-nav.header-nav-stripe nav > ul > li.open > a,
    #header.investment-banking .header-nav.header-nav-stripe nav > ul > li:hover > a {
        background-color: #5e976d;
    }
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li.accessibility-open > a,
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li.active > a,
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li.open > a,
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li:active > a,
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li:focus > a,
    #header .header-nav-main nav > ul > li#main_nav_64.dropdown .dropdown-menu li:hover > a,
    #header.investment-banking
        .header-nav-stripe
        .header-nav-main
        nav
        > ul
        > li.dropdown
        .dropdown-menu
        li.accessibility-open
        > a,
    #header.investment-banking .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a,
    #header.investment-banking .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.open > a,
    #header.investment-banking .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a,
    #header.investment-banking .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a,
    #header.investment-banking .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a {
        background-color: #5e976d;
        color: #fff;
    }
    #header .header-nav.header-nav-line nav > ul li#main_nav_64:hover > a:before,
    #header .header-nav.header-nav-line nav > ul:not(:hover) li#main_nav_64 > a.active:before {
        background: #5e976d;
    }
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_64.open > span > a,
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_64:hover > span > a {
        color: #5e976d;
    }
    #header.investment-banking .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: #5e976d;
    }
    .card-block--three-col [data-block-name="card"] {
        -ms-flex: 0 0 33.333333% !important;
        flex: 0 0 33.333333% !important;
        max-width: 33.333333% !important;
    }
    .card-block--two-col [data-block-name="card"] {
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a,
    #header .header-nav-main nav > ul > li:not(:hover) > a,
    #header .header-nav-main nav > ul > li:not(:hover) > a.active,
    #header .header-nav-main nav > ul > li > a {
        color: #212529;
    }
    .team-card-scroll {
        height: 385px;
    }
    #header .header-nav.header-nav-line nav > ul > li.dropdown > a:before {
        border-bottom: 0;
    }
    #header .header-nav.header-nav-stripe nav > ul:not(:hover) > li#main_nav_6588 > a.active,
    #header.training-institute .header-nav.header-nav-stripe nav > ul:not(:hover) > li > a.active,
    #header.training-institute .header-nav.header-nav-stripe nav > ul > li.open > a,
    #header.training-institute .header-nav.header-nav-stripe nav > ul > li:hover > a {
        background-color: var(--training-primary);
    }
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li.accessibility-open > a,
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li.active > a,
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li.open > a,
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li:active > a,
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li:focus > a,
    #header .header-nav-main nav > ul > li#main_nav_6588.dropdown .dropdown-menu li:hover > a,
    #header.training-institute
        .header-nav-stripe
        .header-nav-main
        nav
        > ul
        > li.dropdown
        .dropdown-menu
        li.accessibility-open
        > a,
    #header.training-institute .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a,
    #header.training-institute .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li.open > a,
    #header.training-institute .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a,
    #header.training-institute .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a,
    #header.training-institute .header-nav-stripe .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a {
        background-color: var(--training-primary);
        color: #fff;
    }
    #header .header-nav.header-nav-line nav > ul li#main_nav_6588:hover > a:before,
    #header .header-nav.header-nav-line nav > ul:not(:hover) li#main_nav_6588 > a.active:before {
        background: var(--training-primary);
    }
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_6588.open > span > a,
    #header .header-nav-main.header-nav-main-slide nav > ul > li#main_nav_6588:hover > span > a {
        color: var(--training-primary);
    }
    #header.training-institute .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: var(--training-primary);
    }
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu,
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu > .dropdown-submenu > .dropdown-menu {
        min-width: 250px;
    }
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        display: inline-block;
    }
}
@media (min-width: 1200px) {
    .team-card-scroll {
        height: 404px;
    }
}
#footer .footer-copyright p,
#footer a:not(.btn):not(.no-footer-css) {
    color: #ccc;
}
.blog-posts .thumb-info .thumb-info-title {
    padding: 13px 21px;
    bottom: 0;
    font-size: 15px;
    line-height: 1.3rem;
}
.blog-posts .post-meta {
    font-size: 0.9em;
    margin-bottom: 7px;
}
.blog-posts .post-meta > span {
    display: inline-block;
    padding-right: 8px;
}
.thought-leadership.blog-posts h2 a {
    color: #000;
}
.thought-leadership.blog-posts h2 a:hover {
    color: #000;
    text-decoration: none;
}
.sort-source.sort-source-style-3 > li[data-option-value=".training-institute"].active > a,
.training-institute .sort-source.sort-source-style-3 > li.active > a {
    border-bottom-color: var(--training-primary) !important;
    color: var(--training-primary) !important;
}
html .overlay-color-training-institute:not(.no-skin):before {
    background-color: var(--training-primary) !important;
}
.training-institute .card.landing-card .btn-link,
.training-institute .main[role="main"] a:not(.btn),
.training-institute .our-people-details .text-primary,
.training-institute .our-people-details .text-secondary,
.training-institute .sort-source.sort-source-style-3 > li > a,
html .training-institute .text-color-primary,
html .training-institute .text-primary,
html .training-institute .text-secondary,
.training-institute__color {
    color: var(--training-primary) !important;
}
.training-institute .img-thumbnail .zoom,
.training-institute .main[role="main"] .btn.btn-dark,
.training-institute .thumb-info .thumb-info-action-icon,
.training-institute .thumb-info .thumb-info-type,
.training-institute .thumb-info-ribbon,
.training-institute .thumb-info-social-icons a,
.training-institute .thumbnail .zoom {
    background-color: var(--training-primary);
}
.border-training-institute {
    border-color: var(--training-primary) !important;
}
.training-institute .our-people-details .btn-primary {
    background-color: var(--training-primary) !important;
    border-color: var(--training-primary) !important;
}
.training-institute .our-people-details .social-icons li:hover.social-icons-linkedin a {
    background: var(--training-primary) !important;
    color: #fff !important;
}
html .training-institute .list-secondary.list-icons li > [class*="fa-"]:first-child {
    color: var(--training-primary) !important;
    border-color: var(--training-primary) !important;
}
.training-institute .list.list-icons li > [class*="fa-"]:first-child {
    color: var(--training-primary) !important;
    border-color: var(--training-primary);
}
.training-institute .call-to-action-btn .btn-dark,
.training-institute .call-to-action-btn .btn-light {
    background-color: var(--training-primary) !important;
    border-color: var(--training-primary) !important;
    color: #fff;
}
.training-institute #header .header-btn-collapse-nav {
    background: var(--training-primary);
}
@media (max-width: 991px) {
    #header .header-nav-main.header-nav-main-square nav > ul > li a,
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a,
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
        color: #f99b1c;
    }
    #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active,
    #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus,
    #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover,
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active,
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:focus,
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:hover {
        background: #f99b1c;
    }
    .consulting #header .header-nav-main.header-nav-main-square nav > ul > li a,
    .consulting #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a,
    .consulting #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
        color: #81a3c2;
    }
    .consulting #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active,
    .consulting #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus,
    .consulting #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover,
    .consulting #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active,
    .consulting #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:focus,
    .consulting #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:hover {
        background: #81a3c2;
    }
    .investment-banking #header .header-nav-main.header-nav-main-square nav > ul > li a,
    .investment-banking #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a,
    .investment-banking #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
        color: #5e976d;
    }
    .investment-banking #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active,
    .investment-banking #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus,
    .investment-banking #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover,
    .investment-banking #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active,
    .investment-banking #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:focus,
    .investment-banking #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:hover {
        background: #5e976d;
    }
    .feature-box .feature-box-info {
        padding-left: 0;
    }
    .training-institute #header .header-nav-main.header-nav-main-square nav > ul > li a,
    .training-institute #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a,
    .training-institute #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
        color: var(--training-primary);
    }
    .training-institute #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active,
    .training-institute #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus,
    .training-institute #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover,
    .training-institute #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active,
    .training-institute #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:focus,
    .training-institute #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:hover {
        background: var(--training-primary);
    }
}
.training-institute .card-body .btn-link {
    color: var(--training-primary);
}
.training-institute .btn-outline-dark {
    color: var(--training-primary);
    border-color: var(--training-primary);
}
.training-institute .btn-outline-dark:hover {
    color: #fff;
    background-color: var(--training-primary);
    border-color: var(--training-primary);
}
html .training-institute .bg-color-primary,
html .training-institute .bg-color-primary:hover,
html .training-institute .btn-primary,
html .training-institute .btn-primary:hover {
    background-color: var(--training-primary) !important;
    border-color: var(--training-primary) !important;
    color: #fff !important;
}
html .energy-power .btn-primary {
    background-color: #81a3c2 !important;
    border-color: #81a3c2 !important;
    color: #fff;
}
html .energy-power .btn-primary:hover {
    background-color: #8ba9c6 !important;
    border-color: #81a3c2 !important;
    color: #fff;
}
